@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Roboto');

header{
	background-image: url("../img/rpg_back.jpg");
    background-size: cover;
    background-position: center;
}

body{
	background-color: #e62b2b;
	font-family: "Oswald", "Arial", sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: .3em;
}

button{
	border: 2px solid #ffffff;
	background-color: #e62b2b;
	font-size: 2em;
	margin: 10px;
	text-transform: uppercase;
}

button:hover{
	background-color: #8a1919;
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover{
	color: #ffffff;
}

.my_footer{
	font-family: "Roboto", sans-serif;
	font-size: .8em;
	text-align: center;
	text-transform: none;
	letter-spacing: .1em;
}

footer p{
	margin: 0px 0 2px;
}

.mar_auto{
	margin: auto;
}

footer img{
	margin: 2px;
}